FcCacheNumFont(3)

NAME
FcCacheNumFont - Returns the number of fonts in cache.

SYNOPSIS
#include <fontconfig/fontconfig.h>

int FcCacheNumFont (const FcCache *cache);

DESCRIPTION

This returns the number of fonts which would be included in the return from FcCacheCopySet.

VERSION

Fontconfig version 2.10.91